package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

public class AdminHomeworkPictureDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 作业图片id
     */
    private String homeworkPictureId;

    /**
     * 作业图片url
     */
    private String homeworkPictureUrl;

    private String createTime;

    private String correctTime;

    /**
     * 0正常图片，1模糊图片，2补拍图片
     */
    private Integer type;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getHomeworkPictureUrl() {
        return homeworkPictureUrl;
    }

    public void setHomeworkPictureUrl(String homeworkPictureUrl) {
        this.homeworkPictureUrl = homeworkPictureUrl;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCorrectTime() {
        return correctTime;
    }

    public void setCorrectTime(String correctTime) {
        this.correctTime = correctTime;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
